
Figure - Bug #118511
【IOVDEV-32574】【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏在录制日志时，控制中心没
有录制日志的通知提醒
2023-06-05 11:15 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：202306xx xx：xx

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.输入命令开始日志录制

2.下拉通知中心

【实际结果】

1.通知中心不显示日志正在录制的通知弹窗

【期望结果】

1.正常显示录制日志的弹窗

【备注】：

偶发现象 10次大概2、3次

第244次开机

开机时长：06：05

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-05 14:31 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD TPM-王祥林

Hi 祥林哥

请帮忙确认, 这种开发用日志工具问题是否有处理必要

#2 - 2023-06-07 20:41 - CD TPM-王祥林

非交付功能，不影响使用，降低优先级暂不处理。
#3 - 2023-06-10 18:43 - CD TPM-王祥林

- Status changed from ASSIGNED to NEED_INFO

#4 - 2023-07-03 17:56 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：

release给用户的版本不会携带此功能。不用测试

#5 - 2023-07-03 17:56 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-07-03 17:57 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

飞书20230605-104638.mp4 7.95 MB 2023-06-05 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000244_0605104416.tar.gz5.63 MB 2023-06-05 CDTS_Test 吴诗雨
